"IDS_APPLE_EVENTS_USAGE_MACOS" = "Това е необходимо, за да се отвори диалоговият прозорец „Принудително спиране“.";
"IDS_CAMERA_USAGE_MACOS" = "Това ви позволява да използвате камерата си в сесии и срещи за дистанционен контрол.";
"IDS_FT_UNKNOWN_DATE2" = "(невалидна дата)";
"IDS_MICROPHONE_USAGE_MACOS" = "Това ви позволява да говорите с други в сесии и срещи за дистанционен контрол.";
"IDS_WAITING_FOR_PARTNER" = "Изчаквам партньора...";
